RSGP - Bug #2420

[Menu Development] WorkFlow Process Viewer - Ul nya tidak muncul
11/28/2023 09:29 AM - Johanes Christian Kurni

Status: Closed Start date: 11/28/2023
Priority: High Due date: 11/29/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear

shofwan,

Mohon bantuannya untuk mengecek pada workflow precess viewer tidak menampilkan hasil di Ul
Menu: Menu Developement>WorkFlow Process Viewer
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

History

#1 - 11/28/2023 09:53 AM - shofwan shiddiq
- File clipboard-202311280953-a9nxu.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
Dear Jo, bug Ul sudah di fixed, silahkan di testing. Terima Kasih..

#2 - 11/28/2023 11:24 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test

#3 - 11/28/2023 11:46 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
Files
clipboard-202311280926-emlel.png 76.1 KB 11/28/2023 Johanes Christian Kurni
clipboard-202311280953-a9nxu.png 85.8 KB 11/28/2023 shofwan shiddiq
